@font-face {
    font-family: 'DINPro';
    src: url('../fonts/DINPro-Medium.eot'); /* IE9 Compat Modes */
    src: url('../fonts/DINPro-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('../fonts/DINPro-Medium.woff') format('woff'), /* Pretty Modern Browsers */
         url('../fonts/DINPro-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('../fonts/DINPro-Medium.svg#svgFontName') format('svg'); /* Legacy iOS */
     font-weight: 500;    
  }

@font-face {
  font-family: 'DINPro';
  src: url('../fonts/DINPro.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DINPro.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DINPro.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/DINPro.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DINPro.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: 400;    
}

@font-face {
  font-family: 'DINPro';
  src: url('../fonts/DINPro-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/DINPro-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/DINPro-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/DINPro-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: 700;    
}

body {
    padding: 0;
    margin: 0;
    
}

.page-dishes {
    font-family: 'DINPro';
    color: #000;
}

p,h1,h2,h3,h4 {
    margin: 0;
    color: #000;
}

.dishes-container {
    max-width: 1180px;
    width: 100%;
    margin: auto;
}

ul, li {
    display: block;
    padding: 0;
    margin: 0;
}

a, button, input, svg {
    transition: all 0.5s ease;
}

input, input:hover, input:focus, input:active,
button, button:hover, button:focus, button:active

 {
    outline: none;
}


img {
    max-width: 100%;
    vertical-align: middle;
    border-style: none;
}

div,
input,
button {
    box-sizing: border-box;
}

.btn {
    border: 2px solid #EB212E;
    background-color: #EB212E;
    border-radius: 30px;
    width: 100%;
    max-width: 224px;
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.4em;
    letter-spacing: -0.02em;
    text-decoration: none;
    text-align: center;
    padding: 14px 0;
    display: inline-block;
    margin-top: 32px;
}

.btn:hover {
    background-color: #D31F2A;
}

.red-text {
    color: #EB212E;
}

.no-wrapp {
    white-space: nowrap;
}

.dishes-mob,
.swiper-button-next:after, 
.swiper-button-prev:after {
    display: none;
}

/* .dishes-logo */

.dishes-logo {
    padding: 14px 0;
    border-bottom: 4px solid #EB212E;
}

.dishes-logo a {
    display: block;
    margin: auto;
    text-align: center;
}

/* dishes-banner */

.dishes-banner {
    padding: 42px 0;
}

.dishes-banner .dishes-container {
    position: relative;
}

.dishes-banner__overlay {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 4vw;
    width: 100%;
    max-width: 506px;
    text-align: center;
}

.dishes-banner__overlay div {
    margin-bottom: 30px;
    max-width: 476px;
}

.dishes-banner__overlay div h1 {
    font-size: 40px;
    color: #111;
    margin: 0;
    letter-spacing: 0.01em;
}

.dishes-banner__overlay div img {
    display: block;
    width: 109px;
}

.dishes-banner__overlay div img:last-child {
    margin-left: auto;
}

.dishes-banner p {
    font-size: 18px;
    line-height: 1.4em;
    color: #000;
    margin: 0;
}

/* dishes-cookware */

.dishes-cookware {
    padding: 22px 0;
}

.dishes-cookware-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: auto;
    max-width: 835px;
}

.dishes-cookware-wrapper img {
    width: 168px;
}

.dishes-cookware-wrapper p {
    width: 100%;
    max-width: 636px;
    font-size: 16px;
    line-height: 1.4em;
    margin: 0;
}

/* dishes-category */

.dishes-category {
    padding: 92px 0;
}

.dishes-category-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.dishes-category-list li {
    position: relative;
    width: 100%;
    max-width: 23%;
    margin-bottom: 30px;
}

.dishes-category-list li a {
    display: block;
    width: 100%;
    text-decoration: none;
}

.dishes-category-list li a:hover {
    transform: scale(1.06);
}

.dishes-category-list div {
    position: absolute;
    top: 14px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    text-align: center;
}

.dishes-category-list h4 {
    font-size: 18px;
    margin: 0 0 3px;
}

.dishes-category-list p {
    font-size: 16px;
    margin: 0;
}

/* dishes-selected */

.dishes-selected {
    padding: 42px 0;
}

.dishes-selected h2,
.dishes-video h2 {
    font-size: 38px;
    font-weight: 500;
    text-align: center;
}

.selected-wrapper {
    position: relative;
    max-width: 1306px;
    margin: auto;
}

/* selected-wrapper__slider */

.selected-wrapper__slider {
    width: 100%;
    max-width: 1140px;
    margin: 46px auto 0;
}

.selected-wrapper__slider .swiper-slide {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.selected-wrapper__slider .swiper-slide img {
    width: 100%;
    max-width: 575px;
}

.selected-wrapper__content {
    width: 100%;
    max-width: 522px;
}

.selected-wrapper__content h3 {
    margin: 0 0 32px;
    font-size: 28px;
    font-weight: 500;
}

.selected-wrapper__list li {
    border-bottom: 1px solid #e2e2e2;
}

.selected-wrapper__head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 14px 5px 14px 0;
    cursor: pointer;
}

.selected-wrapper__head p {
    font-size: 16px;
    line-height: 1.4em;
    margin: 0;
    max-width: 410px;
}

.selected-wrapper__list li.active .selected-wrapper__head p {
    font-weight: 500;
}

.selected-wrapper__list li.active .selected-wrapper__head svg {
    transform: rotate(-45deg);
}

.selected-wrapper__body {
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    max-height: 0;
}

.selected-wrapper__body p {
    font-size: 14px;
    margin: 0 0 14px;
    max-width: 474px;
}

.selected-wrapper .swiper-button-next, 
.selected-wrapper .swiper-button-prev {
    width: 50px;
    height: 50px;
}

/* .dishes-video */

.dishes-video {
    padding: 55px 0;
}

.dishes-video .dishes-container {
    max-width: 1320px;
}

.video-slider {
    margin: 33px auto 0;
    max-width: 1180px;
}

.dishes-video-wrapper {
    position: relative;
}

.video-slider .swiper-wrapper {
    justify-content: space-between;
}

.video-slider .swiper-slide {
    text-align: center;
    display: block;
    text-decoration: none;
    width: 100%;
    max-width: 280px;
}

.video-slider .swiper-slide div {
    position: relative;
    overflow: hidden;
    border-radius: 16px;
}

.video-slider .swiper-slide div svg {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.video-slider .swiper-slide p {
    margin: 17px 0;
    font-size: 14px;
}

.video-button-next,
.video-button-prev {
    position: absolute;
    top: 37%;
    transform: translateY(-50%);
    cursor: pointer;
}

.video-button-next {
    right: 0;
}

.video-button-prev {
    left: 0;
}

.dishes-video .swiper-pagination {
    display: none;
}